- Qt 6.10
- Qt Quick
- QML Types
- TouchPoint
- Qt 6.10.2 Reference Documentation

# Obsolete Members for TouchPoint

The following members of QML type TouchPoint are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- area : rectangle `(deprecated)`

## Property Documentation

area : rectangle `[read-only, deprecated]`

This property is deprecated. We strongly advise against using it in new code.

A rectangle covering the area of the touch point, centered on the current position of the touch point.

It is deprecated because a touch point is more correctly modeled as an ellipse, whereas this rectangle represents the outer bounds of the ellipse after rotation.